PS4 Backport Tools

  • Versuche trotzdem mal das gebackportete Update zu installieren, nachdem das Basegame und das Sprachpaket installiert worden ist. Vielleicht klappt es ja.

  • Mein selbst erstellter Backport zu Assassins Creed Odyssey mit Update 1.51 hat leider nicht funktioniert dafür aber dieser:


    Update 1.51 inkl. Fix 5.05

    Download:

    https://anotepad.com/notes/6xi6t7sn

    Mirror:

    https://filecrypt.cc/Container/99A5CD794D.html


    Dannach konnte man das deutsche Sprachpaket ohne weiteres installieren und im Spiel auswählen.

  • Hallo zusammen,


    ich habe folgendes Anliegen:


    Auf meiner PS4 Pro mit 5.05 ist das Offline Expolit Menu von MUXI installiert / eingerichtet. Das klappt auch sonst wunderbar (HEN v1.8).

    Spiele mit höherer FW als 5.05 lassen sich meist Backporten. Ich nutze dazu den PS4 Backporter v1.4 von MODDED_WARFARE.

    Die Vorgehensweise habe ich auch verstanden, aber es gibt einige Spiele da will das nicht klappen.


    Sobald ich ein Spiel mit FW höher 5.05 installiere, will die PS4 gleich ein FW Update machen und das Spiel wird als unvollständig installiert angezeigt.

    Danach kann ich zwar das Update drüber installieren, aber das ändert nichts.

    Und wenn ich es mal schaffe, ein Spiel vollständig zu backporten und zu installieren, dann klappt das mit dem Update nicht. (das Spiel läuft dann halt ohne Update).


    Wie schaffe ich es, dass ich entweder das Original Spiel ohne Backport vollständig installieren kann und dann das Update mit Backport drüber, oder gleich das gesamte Spiel mit Backport? Gibt es auch eine Möglichkeit das Spiel+Update+Backport als eine Datei zu installieren?

    Wie muss ich dann die dazugehörigen DLCs installieren bzw. wie sehe ich, ob die Installation der DLCs geklappt hat?


    Leider habe ich bisher keine Lösung für das Problem gefunden. Liegt es an der Offline Installation? Klappt es, wenn ich über den Browser das Exploit Menu aufrufe? Ich möchte aber gern Offline bleiben.


    Besten Dank im Voraus. :lachende:


    Viele Grüße,


    Gamer4Free

  • (HEN v1.8).

    Dann hast du aber noch ein altes Menü im Einsatz. Ich würde dir mal empfehlen auf die aktuellste Version mit HEN 2.1.4 zu updaten.;)

    https://github.com/muxi1/MUXI505-PRO/releases/tag/3.4

  • (Ich nehme mal an, dass ich das einfach updaten kann von 1.8 auf 2.1.4?)

    Wenn du bereits ein PRO Menü nutzt, das mit dem "USB-Cache Installer" Payload ausgestattet ist, kannst zum Updaten auch wie folgt vorgehen:


    • Lade dir die aktuelle Version des Menüs von hier als DB Version herunter und kopiere die darin enthaltene ApplicationCache.db in den Root eines nach FAT32 oder exFAT formatierten USB-Sticks.
    • Öffne das zu aktualisierende PRO Menü und lade zunächst einen HEN.
    • Schließe den USB-Stick mit der darauf befindlichen ApplicationCache.db an einem der vorderen USB-Ports an.
    • Gehe dann ins Untermenü "Tools" und führe "USB Cache Installer" aus. Warte bis das Menü installiert worden ist und beende es dann wieder.
    • Bei dem nächsten Aufrufen wird das aktualisierte Menü erscheinen

    Andernfalls kannst du auch die ApplicationCache.db der v3.4 über FTP oder den installierten PS4-Xplorer in die entsprechende Location /user/system/webkit/webbrowser/appcache/ transferieren, nachdem der HEN ausgeführt worden ist.

  • Hi Muxi,


    :thumbup: SUPER, VIELEN DANK!!! :thumbup:


    Ich mache das heute Abend und berichte dann.


    Bestes Forum im ganzen Internet! :yess:


    EDIT:

    Update des Offline Exploit Menüs hat wunderbar geklappt. HEN 2.1.4 funktioniert einwandfrei!


    Auch das Spiel mit FW öher als 5.05 lies sich installieren, jetzt noch das Update und DLCs, danach teste ich es mal an.


    Vielen Dank nochmals an MUXI für die schnelle Hilfe. :lachende:

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!